package br.com.codetec.saudesabor.model;

import java.util.List;

public class ResponseFormasPagamento
{
    private String erro;

    private String mensagem;

    private List<Formas_pagamento> formas_pagamento;

    public void setErro(String erro){
        this.erro = erro;
    }
    public String getErro(){
        return this.erro;
    }
    public void setMensagem(String mensagem){
        this.mensagem = mensagem;
    }
    public String getMensagem(){
        return this.mensagem;
    }
    public void setFormas_pagamento(List<Formas_pagamento> formas_pagamento){
        this.formas_pagamento = formas_pagamento;
    }
    public List<Formas_pagamento> getFormas_pagamento(){
        return this.formas_pagamento;
    }
}